<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="51dp"
    android:background="@color/white">

    <TextView
        android:id="@+id/item_search_record_name"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:gravity="center|start"
        android:text="王者荣耀"
        android:textColor="#666666"
        android:textSize="13sp"
        android:paddingStart="27dp"
        android:paddingEnd="11dp"
        app:layout_constraintBottom_toTopOf="@+id/item_search_record_line"
        app:layout_constraintEnd_toStartOf="@+id/item_search_record_x"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/item_search_record_x"
        android:layout_width="62dp"
        android:layout_height="50dp"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:paddingStart="25dp"
        android:paddingEnd="27dp"
        android:src="@mipmap/x_search"
        app:layout_constraintBottom_toTopOf="@+id/item_search_record_line"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/item_search_record_name"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/item_search_record_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#fff5f5f5"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/item_search_record_name" />
</android.support.constraint.ConstraintLayout>